2011年9月 3日

[vine-users:081360] Re:アップグレードインストールは可能?

かわむらです。

回答ありがとうございます。

失敗したマシンは、もちろん新しいのでVine 6対応です。
で、カーネルを読み込んで起動中に止まったと思います。
ディスクをマウントしてくれなかったので、手を付けられませんでした。

なので、起動後のパッケージの更新と言うレベルじゃありませんでした。
まぁ、たまたまかも知れないので、別のマシンでチャレンジして
みようかと思います。

とりあえず、警告は無視して、進めていいんですよね?
皆さんは警告は出たんでしょうか?

i386 -> i686は可能かなと思いますが、
i386 -> x86_64 はさすがに無理ですよね? i686へが可能なら可能か??


From: Hiroshi Suzuki <setter@xxxxx>
Subject: [vine-users:081357] Re: アップグレードインストールは可能?
> すずき です。
>
> (2011年09月03日 12:00), Masaki Kawamura wrote:
>> かわむらです。
> こんにちは。
>
>> Vine 5.2から6.0へアップグレードインストールをしようと思っていますが、
>> これは、本当に可能なのでしょうか?
> ^^snip--
>> DVDのインストーラで、アップグレードしようとすると、アーキテクチャが
>> 違うから失敗するかもしれないけど、続行するか?と言うメッセージが
>> 出てきます。
>> 1台試しにやってみましたがダメで、再インストールするハメになりました。
> どうダメだったのでしょうか?
>
> 手元のマシンでは、一応成功しています(DVD ついてないので CD ですが)
>> さらに他のマシンでやって見る前に、ちょっと確認しておきたいと思いました。
>
> アップグレードした後に、apt-get update;apt-get dist-upgrade
> とかやってみましたでしょうか?
>
> apt-get --fix-missing とか、--fix-broken が必要になるかもしれませんが。。。
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2011年9月 3日 16:19
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/106155
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。